Subject: Re: RFC Author Count and IPR

From: Dave Crocker <[email-masked]>
Date: Mon, 05 Jun 2006 09:16:18 -0700

Russ Housley wrote:
> Sam:
> 
> If the people with copyright interest are the combination of the authors 
> plus the contributors, then we need to specify this in a BCP.
> 
> Does the RFC Editor have to contact the members of both lists during 
> Auth48?  If so, I would suggest that the RFf Editor only needs a 
> positive reply from the authors, but that the contributors only need to 
> respond if they discover a change that is needed.

In looking over the various sub-threads on this topic, it is feeling an awful 
lot like the discussion is trying to attend to legal issues, without benefit of 
legal counsel. (I know that a number of the participants in the thread have been 
dealing with this topic, for a long time, including contact with legal counsel. 
  My point is that the current discussion either ought to include direct 
contribution by an intellectual property attorney or we should largely drop the 
issue.)

Wouldn't it make more sense for the rules concerning author list to be dictated 
by the combination of the needs to state primary resonsibility, ie, those 
writing the docs,  and logistics/processing needs of those publishing it?

d/

_______________________________________________
Ietf mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/ietf

---

From: Jeffrey Hutzelman <[email-masked]>
Date: Mon, 05 Jun 2006 14:10:22 -0400

On Monday, June 05, 2006 09:16:18 AM -0700 Dave Crocker <[email-masked]> 
wrote:

> Wouldn't it make more sense for the rules concerning author list to be
> dictated by the combination of the needs to state primary resonsibility,
> ie, those writing the docs,  and logistics/processing needs of those
> publishing it?

I certainly think it would.